#ifndef INPUTHANDLER_H
#define INPUTHANDLER_H
#include <SDL.h>

#include "Command.h"

class InputHandler {
	public:
	void handleInput(SDL_Event *event);
	~InputHandler();
	InputHandler();

	private:
	Command* W;
	Command* A;
	Command* S;
	Command* D;
};
#endif
